@charset "utf-8";
/* CSS Document  imgb*/

#bodyy{max-width:750px; margin:0.2rem auto 1.6rem;}

.in_mid2{overflow:hidden; margin:0.2rem auto 0;}
.in_mid2 .lef{ overflow:hidden; width:3.2rem; height:4.7rem; background:#f7f7f7; float:left; position:relative;}
.in_mid2 .lef .imgb{ width:2.5rem; height:2.5rem; margin:0.2rem auto;}
.in_mid2 .lef .imgb img{  width:70%; display:block;}
.in_mid2 .lef .wenb{ overflow:hidden; margin:0 0.3rem;}
.in_mid2 .lef .wenb .a{ font-size:0.28rem; color:#222; height:0.4rem; line-height:0.4rem;}
.in_mid2 .lef .wenb .b{ font-size:0.22rem; color:#aaa; height:0.4rem; line-height:0.4rem;}
.in_mid2 .lef .wenb .c{ font-size:0.2rem; color:#e73653; height:0.5rem; line-height:0.5rem;}
.in_mid2 .lef .wenb .c .c1{ font-size:0.3rem;}
.in_mid2 .ioc{ width:0.72rem; height:0.72rem; background:#e21d3e; position:absolute; z-index:12; border-radius:50%; font-size:0.22rem; text-align:center; line-height:0.72rem; overflow:hidden; top:0.3rem; right:0.3rem; color:#fff; display:block;}


.in_mid2 .rig{ overflow:hidden; width:4.2rem; float:right;}
.in_mid2 .rig ul{overflow:hidden;}
.in_mid2 .rig ul li{ overflow:hidden; width:4.2rem; height:2.3rem; background:#f7f7f7;}
.in_mid2 .rig ul li:nth-child(1){ margin-bottom:0.1rem;}
.in_mid2 .rig ul li .imgb{ width:1.54rem; height:1.54rem; margin:0.3rem 0.1rem 0; float:left;}
.in_mid2 .rig ul li .imgb img{ width:100%; display:block;}
.in_mid2 .rig ul li .wenb{ overflow:hidden; margin:0.4rem 0 0; width:2.4rem; float:left;}
.in_mid2 .rig ul li .wenb .a{ font-size:0.28rem; color:#222; height:0.4rem; line-height:0.4rem;}
.in_mid2 .rig ul li .wenb .b{ font-size:0.22rem; color:#aaa; height:0.4rem; line-height:0.4rem; margin-bottom:0.1rem;}
.in_mid2 .rig ul li .wenb .c{ font-size:0.2rem; color:#e73653; height:0.5rem; line-height:0.5rem;}
.in_mid2 .rig ul li .wenb .c .c1{ font-size:0.3rem;}
.in_mid2 .rig ul li .wenb .c .c2{ font-size:0.2rem; background:#ff8095;  border-radius:3px; display:inline-block; height:0.3rem; padding:0 0.1rem; line-height:0.3rem; color:#fff; margin-left:0.1rem;}
.in_mid2 .rig ul li a{ width:100%; height:100%;}

.in_agg{ overflow:hidden; margin:0.2rem auto;}
.in_agg img{ display:block; width:100%;}

.in_more{ height: 0.6rem; line-height: 0.6rem; text-align: center; color: #888; font-size: 0.24rem; margin:0 0 0.5rem; }

.prolam_box{ overflow:hidden; height:1.9rem;}
.prolam_box .prolam{ height:1.9rem; background:#fff; position:absolute; z-index:31; width:100%; max-width:750px; position:fixed; top:0;transition: all .3s ease;}
.prolam_con_box{position:fixed; width:100%; height:100%; z-index:11; max-width:750px;}
.prolam_con_box .bcolor{background-color:rgba(0,0,0,0.5);  width:100%; height:100%;}
.prolam_con_box .conbox{ position:absolute; z-index:32; width:100%; background:#fff; top:1.9rem; overflow:hidden;}
.prolam_con_box .conbox .conpp{ overflow:hidden; margin:0.3rem 0.2rem; min-height:3rem;}
.prolam_con_box .conbox .conpp ul{}
.prolam_con_box .conbox .conpp ul li{ width:21%; height:0.8rem; color:#222; line-height:0.8rem; border-radius:3px; text-align:center; font-size:0.24rem; margin:2%; float:left; background:#f5f5f5;}
.prolam_con_box .conbox .conpp ul .on{ color:#e73653;}

.prolam_con_box .conbox .conjw{ overflow:hidden; margin:0.3rem 0.1rem;}
.prolam_con_box .conbox .conjw ul{}
.prolam_con_box .conbox .conjw ul li{ width:29%; height:0.8rem; color:#222; line-height:0.8rem; border-radius:3px; text-align:center; font-size:0.24rem; margin:2%; float:left; background:#f5f5f5;}
.prolam_con_box .conbox .conjw ul .on{ color:#e73653;}

.prolam_con_box .conbox .conjw2{ overflow:hidden; margin:0.5rem 0.3rem 1rem; height:0.8rem; line-height:0.8rem;}
.prolam_con_box .conbox .conjw2 .a{ display:inline-block; float:left; line-height:0.8rem;}
.prolam_con_box .conbox .conjw2 .b{ display:inline-block; float:left; line-height:0.8rem; margin:0 0.3rem;}
.prolam_con_box .conbox .conjw2 .c{ display:inline-block; float:left; width:2.4rem;}
.prolam_con_box .conbox .conjw2 .c .c1{ background:#f4f4f4; line-height:0.8rem; font-size:0.24rem; color:#222; width:100%; height:0.8rem; border:none; padding-left:0.2rem;border-radius:3px;}


.prolam_con_box .conbox .butwo{ overflow:hidden;border-top:0.01rem solid #e6e6e6; height:1rem;}
.prolam_con_box .conbox .butwo .a{ width:50%; font-size:0.26rem; height:1rem; line-height:1rem; text-align:center; float:left; display:block; color:#222;}
.prolam_con_box .conbox .butwo .b{ width:50%; font-size:0.26rem; height:1rem; line-height:1rem; text-align:center; float:left; display:block; background:#e73653; color:
#fff;}
.probox_ser{ overflow:hidden; height:0.7rem;border-radius:5px; background:#f4f4f4; margin:0.2rem 0.3rem;}
.probox_ser .serch{ height:0.4rem; line-height:0.4rem; font-size:0.26rem; color:#222; background:url(../images/ioc_fdj.png) no-repeat 0.2rem center; background-size:0.4rem; padding-left:0.8rem; width:100%; border:none; margin:0.15rem 0 0;position: relative;}

.probox_pax{ overflow:hidden; height:0.8rem; border-bottom:0.01rem solid #e6e6e6}
.probox_pax ul{ overflow:hidden; width:100%;}
.probox_pax ul li{ width:33.3%; height:0.8rem; float:left; text-align:center;}
.probox_pax ul li .a{ font-size:0.3rem; color:#222; background:url(../images/ioc_sj1.png) no-repeat right center; display:inline-block; line-height:0.8rem; background-size:0.18rem; padding-right:0.3rem;}
.probox_pax ul .on .a{ color:#d83851; background:url(../images/ioc_sj2.png) no-repeat right center;background-size:0.18rem;}


.prolcass_banner{ overflow:hidden; position:relative; background:#fff;}
.prolcass_banner .touy{ position:absolute; z-index:12; bottom:0; left:0; background:url(../images/banertouy.png) no-repeat; height:0.6rem; width:100%; background-size:100% 0.6rem;opacity:0.2;}
.prolcass_banner .swiper-slide img{ width:100%; display:block;}
.prolcass_con1{ background:#fff; overflow:hidden; padding:0.3rem;}
.prolcass_con1 .top{ overflow:hidden;}
.prolcass_con1 .top .a{ font-size:0.3rem; color:#e73653; display:inline-block; float:left;height:0.8rem; line-height:0.8rem;}
.prolcass_con1 .top .a .a1{ font-size:0.54rem; margin:0 0.05rem; font-weight:600;}
.prolcass_con1 .top .b{ font-size:0.3rem; color:#aaa; text-decoration:line-through; margin-left:0.2rem;display:inline-block; float:left;height:0.8rem; line-height:1rem;}
.prolcass_con1 .top .c{ font-size:0.3rem; color:#666; background:url(../images/ioc_yd.png) no-repeat left 0.35rem; padding-left:0.5rem; display:inline-block; height:0.8rem; line-height:1rem; float:right; background-size:0.28rem;}
.prolcass_con1 .tit{ line-height:160%; overflow:hidden; color:#222; font-size:0.34rem; margin:0.1rem 0 0;}
.prolcass_con1 .mes{ line-height:160%; overflow:hidden; color:#aaa; font-size:0.24rem;}
.prolcass_con2{ overflow:hidden; height:1.6rem; background:#fff; margin:0.2rem auto;}
.prolcass_con2 .lef{ width:0.6rem; float:left; height:1.6rem; line-height:1.6rem; font-size:0.28rem; color:#aaa; margin-left:0.3rem;}
.prolcass_con2 .rig{ width:6.5rem; float:right; height:1.6rem;}
.prolcass_con2 .rig ul{ overflow:hidden;}
.prolcass_con2 .rig ul li{ width:100%; text-align:center; overflow:hidden;}
.prolcass_con2 .rig ul li span{ display:block;}
.prolcass_con2 .rig ul li .a{ width:0.5rem; height:0.5rem; margin:0.2rem auto 0; overflow:hidden;}
.prolcass_con2 .rig ul li .a img{ width:100%; display: block;}
.prolcass_con2 .rig ul li .b{ font-size:0.28rem; height:0.4rem; line-height:0.4rem; overflow:hidden; color:#222;white-space:nowrap; text-overflow:ellipsis;}
.prolcass_con2 .rig ul li .c{ font-size:0.22rem; height:0.3rem; line-height:0.3rem; overflow:hidden; color:#666;white-space:nowrap; text-overflow:ellipsis;}
.prolcass_con2 .swiper-container-chans .swiper-slide{ width:27%;}